/*start slider*/
img.aligncenter-second-2 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-second-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm .aligncenter-second-2 {
    display: inline;
}
img.aligncenter-third-2 {
    display: none;
}
.slider-features:hover a.dbbbmmm:hover .aligncenter-third-1 {
    display: none;
}
.slider-features:hover a.dbbbmmm:hover .aligncenter-third-2 {
    display: inline;
}
img.aligncenter-four-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-four-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-four-2 {
    display: inline;
}
img.aligncenter-five-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-five-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-five-2 {
    display: inline;
}
img.aligncenter-six-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-six-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-six-2 {
    display: inline;
}
img.aligncenter-seven-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-seven-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-seven-2 {
    display: inline;
}
img.aligncenter-eight-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-eight-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-eight-2 {
    display: inline;
}
img.aligncenter-nine-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-nine-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-nine-2 {
    display: inline;
}
img.aligncenter-ten-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-ten-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-ten-2 {
    display: inline;
}
img.aligncenter-eleven-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-eleven-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-eleven-2 {
    display: inline;
}
img.aligncenter-12-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-12-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-12-2 {
    display: inline;
}
img.aligncenter-13-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-13-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-13-2 {
    display: inline;
}
img.aligncenter-14-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-14-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-14-2 {
    display: inline;
}
img.aligncenter-15-2 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-15-1 {
    display: none;
}
a.dbbbmmm:hover .aligncenter-15-2 {
    display: inline;
}


.description-to-features{
    height: 25px;
}
.user-context-targeting{
    display:none;
    text-align: center;
    font-weight: bold;
}
.aweke-asleep-detector{
    display:none;
    text-align: center;
    font-weight: bold;
}
.car-location-detection{
    display:none;
    text-align: center;
    font-weight: bold;
}
.walking-status-detection{
    display:none;
    text-align: center;
    font-weight: bold;
}
.speed-camera-detection{
    display:none;
    text-align: center;
    font-weight: bold;
}
.parking-detector{
    display:none;
    text-align: center;
    font-weight: bold;
}
.geo-grouping{
    display:none;
    text-align: center;
    font-weight: bold;
}
.user-behavior-prediction{
    display:none;
    text-align: center;
    font-weight: bold;
}
.home-office-detector{
    display:none;
    text-align: center;
    font-weight: bold;
}
.low-power-geo-fencing{
    display:none;
    text-align: center;
    font-weight: bold;
}
.parking-payment-reminders{
    display:none;
    text-align: center;
    font-weight: bold;
}
.real-time-traffic-status-updates{
    display:none;
    text-align: center;
    font-weight: bold;
}
.multi-point-routing-engine{
    display:none;
    text-align: center;
    font-weight: bold;
}
.walking-etas{
    display:none;
    text-align: center;
    font-weight: bold;
}
.dynamic-mapping-service{
    display:none;
    text-align: center;
    font-weight: bold;
}



.owl-carousel.owl-theme{
    position: relative;
    opacity: 1;
    display: block;
}
.owl-prev{
    float: left;
    position: absolute;
}
.owl-next{
    float: right;
    position: absolute;
}
.fa.fa-chevron-right{
    font-size: xx-large;
    background: none;
    color: #000;
}
.fa.fa-chevron-left{
    font-size: xx-large;
    background: none;
    color: #000;
}
#owl-demo .item{
    display: block;
    padding: 30px 0px;
    margin: 5px;
    color: #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}

.owl-theme .owl-buttons i{
    margin-top: 2px;
}

/*To move navigation buttons outside use these settings:*/

  .owl-theme .owl-controls .owl-buttons div {
      position: absolute;
  }

.owl-theme .owl-controls .owl-buttons .owl-prev{
    left: -45px;
    top: 55px;
    background:none;
}

.owl-theme .owl-controls .owl-buttons .owl-next{
    right: -45px;
    top: 55px;
    background:none;
}
.owl-pagination{
    display:none;
}
@media (max-width: 499px) and (min-width:290px){
    .owl-theme .owl-controls .owl-buttons .owl-next{
        right: -35px;
    }
}
